NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_parseheader(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_parseheader - Parse HTTP header

## Table Of Contents

## Synopsis

- ns_parseheader set header

## Description

This function parses the HTTP header specified by header into an ns_set specified by set.

## COMMANDS

ns_parseheader set header

## EXAMPLES

## See Also

nsd

## Keywords

NaviServer